
/* "Compose the selected files' tag value according to a specified pattern." */
"cqd-bV-6q9.title" = "Componga el valor de una etiqueta según un modelo especificado.
Un modelo puede contener texto y metadatos.";

/* "Enter Text or a Pattern" */
"HQY-Bl-qk5.placeholderString" = "Componer un modelo";

/* "No Files Selected" */
"MYL-Fp-tuo.ibShadowedNoSelectionPlaceholder" = "Ningún archivo seleccionado";

/* Cancel */
"S7k-er-9oa.title" = "Cancelar";

/* Tag: */
"gjM-4v-Ibd.title" = "Componer:";

/* Value: */
"yDn-H0-aUP.title" = "Valor:";

/* Example: */
"kkw-v0-O44.title" = "Ejemplo:";

/* Compose */
"lNV-dK-b2D.title" = "Componer";
